Net::XMPP::PrivacyLists(3)

NAME
Net::XMPP::PrivacyLists - XMPP Privacy Lists Object

SYNOPSIS
This module is not yet complete. Do not use.

DESCRIPTION

  Basic Functions

  Advanced Functions

METHODS

  Basic Functions

  Advanced Functions

AUTHOR
Originally authored by Ryan Eatmon.

Previously maintained by Eric Hacker.

Currently maintained by Darian Anthony Patrick.

COPYRIGHT
This module is free software, you can redistribute it and/or modify it under the LGPL 2.1.